#paragraph{
  padding:20px 40px 40px 20px;
  font-family:arial;
}

}
.come_down
{
  margin-top:20px;
}
.come_down img
{
  width:100%;
  height:350px!important;
}
.down-footer
{
  padding:6px;
  background-color:#000;
  color:#fff;
  font-size:14px;
}
.image-slide1 img
{
  width:100%;
  height:180px!important;
}
.image-slide img
{
  width:100%;
  height:400px!important;
}
@media (max-width:767px) {
  #paragraph{
    font-family:arial;
    padding:5px;
    font-size:12px;
  }
}

#head_about_us{
  margin-top:50px;
  color:#43232C;
}
.color
{
  color:#43232C;
}
@media (max-width:767px) {
  #head_about_us{
    margin-top:30px;
    font-size:20px;
  }


}
@media (max-width:767px)
{
  .contact
  {
    margin-top:60px;
  }
}
.border{
  border:1px solid #ccc;
}

.navbar{
  position:relative;
margin-bottom:0px;
  border:1px solid #ccc;
  font-size:14px;
}
.nav li a
{
  padding:6px !important;
}
.dropdown-menu
{
  font-size:15px;
}
.image{
  padding:0px;
}

.para{
  font-family:arial;
  font-size:14px;
  font-weight:bold;
  line-height:30px;
  padding:2px;
}

.left-icon{
  float:left;
  margin-left:10px;
}

.latest_para{
  font-family:arial;
  font-size:14px;
}

#head_thought{
  margin-top:40px;
  font-family:Roland;
  font-weight:normal;
}

@media (max-width:767px) {
  #head_thought{
    margin-top:40px;
    font-family:Roland;
    font-weight:normal;
    font-size:22px;
  }
  .message
  {
    font-size:16px;
  }
  .news
  {
    border:none;
  }
}

@media (max-width:1024px) {
  .navbar{
  font-size:13px;
}
}
.nav li a
{
  padding:3px !important;
}
.dropdown-menu
{
  font-size:13px;
}
}
@media (max-width:960px) {
  .navbar{
  font-size:10px;
}
.nav li a
{
  padding:0px !important;
}
.dropdown-menu
{
  font-size:10px;
}
}
.box{
  margin-top:40px;
}
.navbar-nav > li > a {padding-top:2px !important; padding-bottom:2px !important;color:white !important;}
.navbar {min-height:30px !important}
.down{
  font-family:arial;
  font-size:16px;
  margin-top:10px;
  color:red;
}

.inputs{
  font-family:arial;
  margin-top:10px;
}

.font{
  font-size:14px;
}
.khap
{
  margin-top:15px;
}
.album
{text-align:center;
margin-top:5px;
font-family:arial;
font-size:15px;
}
.font
{font-size:14px;
}
.border_buttom
{
  border-bottom:1px solid #ccc;
}
.main
{
  //border:1px solid black;
  width:80%;margin:auto;
  margin-top:20px;
}
.h3
{
  padding:5px;padding-left:10px;
  background-color:#43232C;color:white;
  font-weight:normal;
}
.left-contact
{
  //border:1px solid black;
  width:6%;float:left
}
.right-contact
{
  //border:1px solid black;
  width:94%;float:left;
  font-family:arial;
}
.clear
{clear:both;}

.blockquote
{
  border-width:2px;
}
.table_font
{
  font-size:15px;
}
.circle
{
  border-radius:20px !important;
  background-color:#43232C !important;
}


.header_line
{
  font-size:11px;
}

@media (max-width:960px) {
.header_line
{font-size:10px;
text-align:center !important;
}
}
.news_ticker
{
background-color:#43232C;
}
.adbt button {
    background-color:red;
    border:none;
    padding:5px;
}
.adbt a{
    text-decoration:none;
        color:white;
        
}